@charset "UTF-8";
/* ==========================================================

title : 人気の戦国武将ランキングTOP30
scope : 人気の戦国武将ランキングTOP30
memo：

last modify :2020/09/23 TCI福岡／リンクボタンデザイン改修

2020/06/26 TCI福岡_eguchi インデント調整
2020/06/24 319_shimizu 人気の戦国武将ランキングTOP30／コンテンツ名修正
2019/09/18 TCI福岡_yoneshima 戦国武将ランキング／レイアウト修正
2020/01/21 TCI_kajihara 戦国武将ランキング／掲載予定数padding調整
2019/09/18 TCI福岡_uesugi 戦国武将ランキング／back-topのcss追加
2019/07/03 TCI福岡_yoneshima 戦国武将ランキング／レイアウト修正・不要css削除
2018/12/28 TCI福岡_oku 戦国武将ランキング／新規作成

========================================================== */
/* ------------------------------------ */
/* ▼ general */
/* ------------------------------------ */
section {
  margin-top: 60px;
}

section:nth-of-type(1) {
  margin-top: 0;
}

.wrap.wcm {
  margin-bottom: 43px;
}

@media (max-width: 767px) {
  section {
    margin-top: 35px;
  }
  .wrap.wcm {
    margin-bottom: 40px;
  }
  .section_inner {
    padding: 0 10px;
  }
}

/* ------------------------------------ */
/* ▼ MV */
/* ------------------------------------ */
.banner_h1 .txth1 {
  font-size: 38px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.4;
  text-shadow: 2px 2px 3px #000;
}

.desc {
  margin: 27px auto 23px;
  max-width: 820px;
  text-align: justify;
}

@media (max-width: 767px) {
  .banner_h1 .txth1 {
    display: block;
    font-size: 7vw;
    line-height: 1.4;
    width: 100vw;
  }
  .desc {
    font-size: 15px;
    margin: 0 auto;
    padding: 0 20px 25px;
    text-align: left;
  }
}

/* ------------------------------------ */
/* ▼ back-top */
/* ------------------------------------ */
.back-top {
  font-feature-settings: 'pkna';
  margin-top: 15px;
  text-align: right;
}
.back-top .cmn_link_btn {
  display: inline-block;
  margin: 0;
  max-width: 207px;
}
.back-top .cmn_link_btn_inner {
  display: inline-block;
}
.back-top .cmn_link_btn_text {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.25;
  padding: 4px 28px 4px 10px;
  min-width: 197px;
}
.back-top .cmn_link_btn_text::after {
  border-color: transparent transparent transparent #fff;
  border-width: 5px 0 5px 7px;
  right: 11px;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .back-top {
    padding: 0 10px;
  }
  .back-top .cmn_link_btn_text {
    font-size: 15px;
    width: auto;
  }
  .back-top .cmn_link_btn_text::after {
    border-width: 4px 0 4px 6px;
  }
}

/* ------------------------------------ */
/* ▼ anchor_ranking */
/* ------------------------------------ */
.anchor_ranking {
  font-size: 20px;
  margin: 0 auto 40px;
  max-width: 940px;
}

.anchor_ranking ul {
  align-content: stretch;
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.anchor_ranking ul li {
  width: 33.3%;
}

.anchor_ranking ul li a {
  align-items: center;
  background: url(/image_cmn/anchor/anchor_bg_hv.png);
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  justify-content: center;
  line-height: 20px;
  padding: 14px 15px;
  position: relative;
  width: calc(100% + 1px);
}

.anchor_ranking ul li a span {
  display: block;
  padding: 0 15px 0 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  word-break: break-all;
}

.anchor_ranking ul li a span::after {
  border-color: #fff transparent transparent transparent;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  top: calc(50% - 4px);
  width: 0;
}

.anchor_ranking ul li a::before,
.anchortips ul li a::after {
  background: #fff;
  content: " ";
  display: block;
  height: 100%;
  opacity: .3;
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
}

@media (max-width: 767px) {
  .anchor_ranking {
    margin: 0 10px 20px;
  }
  .anchor_ranking ul li a {
    font-size: 15px;
    padding: 15px 5px;
  }
}

/* ------------------------------------ */
/* ▼ title */
/* ------------------------------------ */
.title_h2cmn {
  line-height: 1.23077;
  margin-bottom: 36px;
}

.title_h2cmn > span {
  letter-spacing: .06em;
  padding-bottom: 11px;
  padding-top: 10px;
}

.title_h2cmn .rank-color {
  color: #a52929;
}

@media (max-width: 767px) {
  .title_h2cmn {
    margin-bottom: 20px;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .title_h2cmn > span {
    padding: 13px 0;
    /* IE11で崩れるため base.css上書き*/
  }
}

/* ------------------------------------ */
/* ▼ period */
/* ------------------------------------ */
.aggregate_period {
  font-size: 20px;
  font-weight: 600;
  margin: 30px 10px 25px;
}

.aggregate_period dl {
  border: 1px solid #b28e5f;
  display: flex;
  margin: 0 auto;
  max-width: 620px;
}

.aggregate_period dt,
.aggregate_period dd {
  align-items: center;
  display: flex;
  justify-content: center;
  letter-spacing: .02em;
  padding: 7px 4px;
  text-align: center;
}

.aggregate_period dt {
  background: #303030;
  border-right: 1px solid #b28e5f;
  color: #fff;
  width: 35.5%;
}

.aggregate_period dd {
  width: 64.5%;
}
.aggregate_period .schedule_txt {
  margin: 5px auto 0;
  max-width: 620px;
  font-size: 18px;
  font-weight: normal;
  text-align: right;
}

@media (max-width: 767px) {
  .aggregate_period {
    margin-top: 10px;
  }
  .aggregate_period dt,
  .aggregate_period dd,
  .aggregate_period .schedule_txt {
    font-size: 15px;
  }
}

/* ------------------------------------ */
/* ▼ ranking */
/* ------------------------------------ */
.ranking {
  position: relative;
}

.ranking.type01 {
  margin: auto;
  max-width: 770px;
}

.ranking ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: -10px auto 0;
  max-width: 770px;
}

.ranking ul li {
  background: url(../image/bg01.png) left top repeat;
  border: 2px solid #794f13;
  display: flex;
  flex-wrap: wrap;
  font-weight: 600;
  line-height: 1.3;
  margin-top: 10px;
  width: 250px;
}

.ranking.type01 ul li:nth-of-type(1) .text .name span {
  background-image: url(../image/line04.png);
}

.ranking.type01 ul li:nth-of-type(2) .text .name span {
  background-image: url(../image/line05.png);
}

.ranking.type01 ul li:nth-of-type(3) .text .name span {
  background-image: url(../image/line06.png);
}

.ranking ul li .busho {
  padding: 4px 4px 0;
  width: 100%;
}
.ranking ul li .desc {
  font-family: "Hiragino Sans", ヒラギノ角ゴシック, "Hiragino Kaku Gothic ProN", 游ゴシック体, "YuGothic", "ＭＳ Ｐゴシック", "MS PGothic",メイリオ, Osaka, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.5;
  height: 105px;
  margin: 10px 0 0;
  padding: 0 18px;
  overflow: hidden;
  overflow-wrap: break-word;
}
.ranking ul li .busho img {
  vertical-align: bottom;
  width: 100%;
}

.ranking ul li .text {
  box-sizing: border-box;
  display: table;
  margin-top: 13px;
  padding: 0 4px 0 16px;
  position: relative;
  table-layout: fixed;
  width: 100%;
}
.ranking .cmn_link_btn_wrap {
  margin: 10px auto 17px;
  max-width: 935px;
  text-align: right;
}
.ranking ul li .cmn_link_btn .cmn_link_btn_text {
  font-size: 14px;
  letter-spacing: 0;
  padding: 2px 0;
}
.ranking .cmn_link_btn_text::after {
  border-color: #fff transparent transparent transparent;
  border-width: 8px 6px 0 6px;
  top: calc(50% - 4px);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.ranking.type03 ul li .text {
  margin-top: 16px;
}

.ranking.type01 ul li .text {
  padding-top: 0;
}

.ranking.type03 ul li .text {
  padding: 0 4px 0 24px;
}

.ranking.type03 ul li .text .name {
  font-size: 20px;
}

.ranking ul li .text .rank {
  color: #fff;
  display: table-cell;
  font-size: 18px;
  position: relative;
}

.ranking ul li .text .rank img {
  vertical-align: bottom;
}

.ranking.type03 ul li .text .rank {
  font-size: 16px;
}

.ranking.type01 ul li .text .rank {
  width: 30.6%;
}

.ranking.type02 ul li .text .rank {
  background: url(../image/icon_number.png) left top no-repeat;
  background-size: 100%;
  width: 70px;
}

.ranking.type03 ul li .text .rank {
  background: url(../image/icon_number02.png) left top no-repeat;
  background-size: 100%;
  width: 50px;
}

.ranking ul li .text .rank > span {
  align-items: center;
  display: flex;
  justify-content: center;
}

.ranking.type02 ul li .text .rank > span {
  height: 70px;
}

.ranking ul li .text .rank span.num {
  font-size: 24px;
  letter-spacing: 0;
}

.ranking.type03 ul li .text .rank > span {
  height: 50px;
  padding-left: 2px;
}

.ranking.type03 ul li .text .rank span.num {
  font-size: 20px;
  letter-spacing: 0;
}

.ranking ul li .icon {
  background: url(../image/rank-icon01.png) left top repeat;
  color: #fff;
  font-family: "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "游ゴシック体", "YuGothic", "ＭＳ Ｐゴシック", "MS PGothic","メイリオ", Osaka, sans-serif;
  font-size: 12px;
  margin: 4px 4px 4px auto;
  padding: 2px 7px;
}

.ranking.type03 ul li .icon {
  background-image: url(../image/rank-icon02.png);
}

.ranking.type01 ul li .icon {
  font-size: 14px;
  padding: 4px 11px;
}

.ranking ul li .text .name {
  display: table-cell;
  font-size: 24px;
  padding-left: 10px;
  vertical-align: middle;
}

.ranking.type03 ul li .text .name {
  padding-left: 12px;
}

.ranking ul li .text .name span {
  align-items: center;
  background: url(../image/line01.png) left bottom no-repeat;
  display: flex;
  font-feature-settings: "pkna";
  height: 58px;
  letter-spacing: 0;
  margin-left: -40px;
  padding-bottom: 10px;
  padding-left: 40px;
}

.ranking.type03 ul li .text .name span {
  background-image: url(../image/line02.png);
  height: 40px;
  margin-left: -12px;
  padding-bottom: 15px;
  padding-left: 10px;
}

@media (min-width: 768px) {
  .ranking ul li .text .name .sp_item {
    display: none;
  }
  .ranking ul li .cmn_link_btn {
    display: inline-block;
    min-width: 142px;
    outline: none;
    padding: 0;
  }
}

@media only screen and (max-width: 400px) {
  .ranking.type01 ul li .text .name,
  .ranking.type02 ul li .text .name,
  .ranking.type03 ul li .text .name {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .ranking ul {
    margin-top: -10px;
  }
  .ranking ul li {
    margin-top: 10px;
    width: 49%;
  }
  .ranking.type03 ul li .text {
    padding-left: 15px;
  }
  .ranking.type02 ul li .text .rank {
    font-size: 14px;
    width: 56px;
  }
  .ranking ul li .text .rank span.num {
    font-size: 18px;
  }
  .ranking.type03 ul li .text .rank span.num {
    font-size: 18px;
    letter-spacing: -.04em;
  }
  .ranking.type02 ul li .text .rank > span {
    height: 56px;
  }
  .ranking.type03 ul li .text .rank > span {
    height: 42px;
  }
  .ranking.type03 ul li .text .rank {
    font-size: 14px;
    width: 42px;
  }
  .ranking.type01 ul li .text .name,
  .ranking.type02 ul li .text .name,
  .ranking.type03 ul li .text .name {
    font-size: 18px;
  }
  .ranking ul li .text .name {
    height: auto;
  }
  .ranking ul li .text .name span {
    height: auto;
    padding-bottom: 0;
  }
  .ranking ul li .text .name .pc_item {
    display: none;
  }
  .ranking.type01 ul li .text .name span {
    background: none !important;
  }
  .ranking.type02 ul li .text .name span {
    background: none;
    height: 50px;
  }
  .ranking.type03 ul li .text .name {
    height: 42px;
  }
  .ranking.type03 ul li .text .name span {
    background: none;
    height: 42px;
    padding-bottom: 0;
  }
  .ranking.type03 ul li .text .name {
    padding-left: 8px;
  }
  .ranking.type01:before,
  .ranking.type01:after {
    display: none;
  }
  .ranking.type01 ul li:last-child {
    position: relative;
  }
  .ranking.type01 ul li:last-child::after {
    background: url(../image/deco01.jpg) no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 100%;
    max-width: 250px;
    position: absolute;
    left: 108%;
    top: 0;
    width: 100%;
  }
  .ranking ul li .cmn_link_btn {
    max-width: 240px;
    min-width: 120px;
  }
  .ranking ul li .cmn_link_btn .cmn_link_btn_text {
    font-size: 15px;
  }
  .ranking ul li .cmn_link_btn .cmn_link_btn_text::after {
    border-width: 6px 4px 0 4px;
    top: calc(50% - 2px);
  }
}

/* ------------------------------------ */
/* ▼ deco */
/* ------------------------------------ */
.ranking ul li.deco {
  background: none;
  border: none;
  display: block;
}

.ranking ul li.deco.row2 {
  width: 500px;
}

@media (max-width: 767px) {
  .ranking ul li.deco {
    background: none;
  }
  .ranking ul li.deco.row2 {
    background: none;
    display: block;
    width: 49%;
  }
  .ranking ul li.deco img {
    display: block;
    margin: 0 auto;
  }
}

/* ------------------------------------ */
/* ▼ button */
/* ------------------------------------ */

/* banner_block */
.banner_block {
  max-width: 920px;
}

.banner_block.block01 {
  margin: 30px auto 0;
}

.banner_block.block02 {
  margin: 65px auto 0;
}

.banner_block.block02::before {
  background: #d28d8d;
  content: "";
  display: block;
  height: 3px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 755px;
}

.banner_block .bnr_caption {
  margin: 0 auto;
  max-width: 830px;
}

.bnr_list p {
  letter-spacing: .06em;
  line-height: 1.4;
  margin-top: -6px;
}

.bnr_list ul {
  -js-display: flex;
  align-content: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 26px auto 0;
  max-width: 860px;
  overflow: hidden;
}

.bnr_list ul li {
  margin-bottom: 20px;
  width: 400px;
}

@media (max-width: 767px) {
  .banner_block {
    font-size: 15px;
    width: 90%;
  }
  .banner_block.block01 {
    margin-top: -25px;
  }
  .banner_block.block02 {
    margin-top: 30px;
  }
  .banner_block.block02::before {
    margin-bottom: 30px;
    width: 100%;
  }
  .bnr_list p {
    margin-top: -4px;
  }
}
/* ------------------------------------ */
/* ▼ box_seo */
/* ------------------------------------ */

.box_seo .seo_frame {
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.125em;
}

@media only screen and (max-width: 413px) {
  body .box_seo .seo_frame {
    font-size: 12px;
  }
  body .seo_frame__wrapper {
    padding: 13px 10px 8px;
  }
}